.pbmit-team-style-2 .pbminfotech-box-content,
.pbmit-team-style-2 .pbmit-team-title,
.pbmit-team-style-2 .pbminfotech-team-position,
.pbmit-team-style-2 .pbmit-box-title-wrap,
.pbmit-team-style-2 .pbmit-featured-wrapper img,
.pbmit-team-style-2 .pbmit-team-social {
	-webkit-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	-moz-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	-o-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
}
.pbmit-element-team-style-2 .pbmit-team-zero {
	padding: 0;
}
.pbmit-team-style-2 .pbmit-featured-inner,
.pbmit-team-style-2 .pbminfotech-post-item,
.pbmit-team-style-2 .pbmit-featured-wrapper {
	position: relative;
	overflow: hidden;
}
.pbmit-team-style-2 .pbmit-box-content,
.pbmit-team-style-2 .pbmit-featured-wrapper {
	overflow: hidden;
}
.pbmit-team-style-2 .pbmit-box-content {
	position: relative;
}
.pbmit-team-style-2 .pbmit-featured-wrapper img {
	width: calc(100% + 20px);
	-webkit-transform: translate3d(-10px, 0, 0) scale(1.1);
	transform: translate3d(-10px, 0, 0) scale(1.1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	filter: grayscale(100%);
}
.pbmit-team-style-2:hover .pbmit-featured-wrapper img {
	-webkit-transform: translate3d(0, 0, 0) scale(1);
	transform: translate3d(0, 0, 0) scale(1);
	filter: grayscale(0);
}
.pbmit-team-style-2 .pbmit-featured-wrapper img {
	width: 100%;
}
.pbmit-team-style-2 .pbmit-box-title-wrap {
	position: absolute;
	padding: 0 0 30px 0;
	bottom: 0;
	transform: translateX(-100%);
	width: 100%;
	z-index: 2;
}
.pbmit-team-style-2:hover .pbmit-box-title-wrap {
	transform: translateX(0%);
}
.pbmit-team-style-2 .pbmit-team-title a,
.pbmit-team-style-2 .pbmit-team-title {
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 0;
	display: flex;
	text-transform: uppercase;
	color: var(--pbmit-enginix-white-color);
}
.pbmit-team-style-2 .pbmit-team-title a {
	padding: 5px 15px 3px 15px;
	background: var(--pbmit-enginix-blackish-color);
}
.pbmit-team-style-2 .pbminfotech-team-position {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 5px 15px 3px 15px;
	color: var(--pbmit-enginix-blackish-color);
	background: var(--pbmit-enginix-global-color);
}
.pbmit-team-style-2 .pbmit-short-description {
	font-size: 16px;
	line-height: 22px;
	padding: 0 15px;
}
.pbmit-team-style-2 .pbmit-team-social {
	position: absolute;
	right: 5px;
	left: auto;
	opacity: 0;
	z-index: 6;
	top: 5px;
	-webkit-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-moz-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-o-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
}
.pbmit-team-style-2:hover .pbmit-team-social {
	opacity: 1;
}
.pbmit-team-style-2 .pbmit-team-social .pbmit-team-social-links li {
	display: grid;
	margin: 0 0 3px 0;
	padding: 0;
}
.pbmit-team-style-2 .pbmit-team-social .pbmit-social-links li a {
	font-size: 16px;
	overflow: hidden;
	width: 35px;
	height: 35px;
	line-height: 35px;
	color: var(--pbmit-enginix-blackish-color);
	background-color: var(--pbmit-enginix-white-bg-color);
	display: inline-block;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-moz-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	-o-transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
	transition: all .6s cubic-bezier(0.22, 1, 0.36, 1);
}
.pbmit-team-style-2 .pbmit-team-social .pbmit-social-links li a:hover {
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-team-style-2:hover .pbmit-team-social-links li a {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.pbmit-team-style-2 .pbmit-team-title {
	opacity: 0;
	transform: translateX(-80px);
	transition-delay: 0.18s;
}
.pbmit-team-style-2:hover .pbmit-team-title {
	opacity: 1;
	transform: translateX(0);
}
.pbmit-team-style-2 .pbminfotech-team-position {
	opacity: 0;
	transform: translateX(-50px);
}
.pbmit-team-style-2:hover .pbminfotech-team-position {
	opacity: 1;
	transform: translateX(0);
}
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(1) a { transition-delay: 0.08s; }
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(2) a { transition-delay: 0.12s; }
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(3) a { transition-delay: 0.16s; }
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(4) a { transition-delay: 0.20s; }
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(5) a { transition-delay: 0.24s; }
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(6) a { transition-delay: 0.28s; }
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(7) a { transition-delay: 0.32s; }
.pbmit-team-style-2:hover .pbmit-team-social-links li:nth-child(8) a { transition-delay: 0.36s; }
/* pbmit-team-text-wrap */
.pbmit-element-team-style-2 .pbmit-special-title {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 30px;
}
.pbmit-team-style-2 .pbminfotech-post-item {
	position: relative;
}
.pbmit-element-team-style-2 .pbmit-team-image-icon {
	display: flex;
	align-items: center;
	align-self: flex-start;
}
.pbmit-element-team-style-2 .pbmit-team-image-icon .pbmit-ihbox-icon-wrapper {
	width: 50px;
	height: 50px;
	font-size: 22px;
	border-radius: 50px;
	overflow: hidden;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin-left: -20px;
	color: var(--pbmit-enginix-blackish-color);
	background: var(--pbmit-enginix-global-color);
}
.pbmit-element-team-style-2 .pbmit-team-text-wrap {
	margin-bottom: 30px;
}
.pbmit-element-team-style-2 .pbmit-team-text-inner {
	display: grid;
    width: 100%;
    height: 100%;
	padding: 40px;
	gap: 30px;
	background: var(--pbmit-enginix-white-bg-color);
}
.pbmit-element-team-style-2 .pbmit-team-image-icon img {
	width: 50px;
	height: 50px;
	border-radius: 50px;
}
.pbmit-element-team-style-2 .pbmit-title-btn-wrap {
	display: grid;
	grid-gap: 30px;
	align-self: flex-end;
}
.pbmit-element-team-style-2 .pbmit-title-btn-wrap .pbmit-special-title {
	margin-bottom: 0;
}
.pbmit-element-team-style-2 .col-lg-3:has(.pbmit-ele-header-area) {
	padding: 50px;
}
/* pbmit-team-Heading */
.pbmit-element-team-style-2 .pbmit-heading-subheading {
	margin-bottom: 0;
}
@media (max-width: 1366px) {
	.pbmit-element-team-style-2 .col-lg-3:has(.pbmit-ele-header-area) {
		padding: 30px;
	}
	.pbmit-element-team-style-2 .pbmit-team-text-inner {
		padding: 30px 20px;
	}
}
@media (max-width: 1200px) {
	.pbmit-element-team-style-2 .pbmit-special-title br {
		display: none;
	}
	.pbmit-element-team-style-2 .pbmit-team-text-inner {
		padding: 20px;
	}
	.pbmit-element-team-style-2 .pbmit-team-text-inner {
		gap: 5px;
	}
}
@media (max-width: 575px) {
	.pbmit-element-team-style-2 .col-lg-3:has(.pbmit-ele-header-area) {
		padding: 20px 15px 45px;
	}
	.pbmit-element-team-style-2 .pbmit-team-text-inner {
		grid-gap: 120px;
		padding: 30px 15px;
	}
}
